Skip to main content
GET
Check an Automation's access

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

checkfu-version
enum<string>
required
Available options:
2026-08-31

Path Parameters

id
string
required
Pattern: ^auto_[0-9a-f]{32}$

Response

AutomationAccess

type
enum<string>
required
Available options:
automation_access
automation_id
string
required
Pattern: ^auto_[0-9a-f]{32}$
draft_revision
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
status
enum<string>
required
Available options:
checked,
unknown
grants
object[]
required